Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 233365 - Parallel port zip 250 drive no longer accessable.
Summary: Parallel port zip 250 drive no longer accessable.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: 6
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-21 20:15 UTC by Don Hickey
Modified: 2013-03-06 03:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-15 02:15:54 UTC


Attachments (Terms of Use)
copy of dmesg output after booting. (deleted)
2007-03-21 20:15 UTC, Don Hickey
no flags Details

Description Don Hickey 2007-03-21 20:15:12 UTC
Description of problem: My parallel port zip drive is no longer accessable. It
has worked fine up to now by just loading the imm module. Drive checks out fine
in Win XP.


Version-Release number of selected component (if applicable):
hal-0.5.8.1-6.fc6
Linux localhost.localdomain 2.6.20-1.2925.fc6 #1 SMP Sat Mar 10 19:15:16 EST
2007 i686 i686 i386 GNU/Linux
How reproducible:
Just boot system.


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Can't mount drive (mount /dev/sda4 /zip)

Expected results:
Drive is mounted.


Additional info:

Comment 1 Don Hickey 2007-03-21 20:15:12 UTC
Created attachment 150622 [details]
copy of dmesg output after booting.

Comment 2 Don Hickey 2007-04-14 02:46:39 UTC
Updated to new kernel kernel-2.6.20-1.2944.fc6 and zip drive is now back. Can
mount it with "mount /dev/sda4 /zip" just as always.

OK to close bug.

Comment 3 David Zeuthen 2007-04-15 02:15:54 UTC
Closing then.


Note You need to log in before you can comment on or make changes to this bug.